 {{ $target := index .Params 0 }}
 {{ $CILink := printf "https://ci.eclipse.org/ease/job/ease.verify.target.%s" $target }}
 {{ $CIStatus := printf "<td><a href='%s/lastBuild' target='_blank'><img src='%s/badge/icon?style=plastic&subject=Tests'></a></td>" $CILink $CILink }}
 
 {{ $status := print "<td>" (delimit (after 1 .Params) "</td><td>") "</td>" | safeHTML }}
 {{ $status := replace $status "<td>T</td>" $CIStatus | safeHTML  }}
 {{ $status := replace $status "<td>R</td>" "<td><i class='fa fa-star green'></i></td>" | safeHTML  }}
 {{ $status := replace $status "<td>O</td>" "<td><i class='fa fa-check green'></i></td>" | safeHTML  }}
 {{ $status := replace $status "<td>X</td>" "<td><i class='fa fa-bolt red'></i></td>" | safeHTML  }}
 {{ $status := replace $status "<td>-</td>" "<td></td>" | safeHTML  }}
	 
<tr>
	<th>{{ $target }}</th>
    {{ $status }}
</tr>
